contentColumnType: text
fieldGroup: 0ace0509-7374-410b-97a2-ea7a37380bce
handle: links
instructions: ''
name: Links
searchable: true
settings:
  addRowLabel: 'Add a row'
  columnType: text
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - handle
              - title
            -
              - heading
              - Title
            -
              - type
              - singleline
            -
              - width
              - ''
      -
        - col2
        -
          __assoc__:
            -
              - handle
              - link
            -
              - heading
              - Link
            -
              - type
              - singleline
            -
              - width
              - ''
  maxRows: ''
  minRows: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
